﻿@model ImageGalleryItem
@{
    ViewBag.Title = "Add AlbumItem";
}

<div class="breadcrumb_wrapper">
    <ul class="hmenu breadcrumb">
       @* <li><a href="@Url.ClubDomain(Model.ClubDomain)">@Model.ClubDomain</a></li>*@

            <li class="current"><strong>Add AlbumItem</strong></li>
    </ul>
</div>
@Html.Partial("_CreateAlbumItem")